Mercury API
Gen2..::.TrExt Enumeration
Namespaces ► ThingMagic ► Gen2 ► Gen2..::.TrExt
TRext: Include extended preamble in Tag-to-Reader response?
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum TrExt

    Public Enumeration TrExt

    public enum class TrExt

Members

Member | Description
--- | ---
NOPILOTTONE | No extension
PILOTTONE | Add pilot tone

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)